Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 26 Mar 2021 06:15:41 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9644963786 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502927106            10:06 AM, 26th Mar                   Juhi                   Hi, Good Morning. Thank you for 
 contacting us. My name is Juhi, I will be happy to assist you.           10:07 AM, 26th Mar                     hi                    Hello           10:07 AM, 26th Mar                     hi                    Regarding order 9644963786           10:07 AM, 26th Mar                     hi                    Could u pls let me know when can i collect           10:07 AM, 26th Mar                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:09 AM, 26th Mar                     hi                    Ok           10:09 AM, 26th Mar                   Juhi                   It is ready to be shipped           10:10 AM, 26th Mar                   Juhi                   It usually take 2-3 working days to make any order ready for collection at the store.           10:10 AM, 26th Mar                     hi                    When can i collect           10:10 AM, 26th Mar                   Juhi                   
 You will receive the notification for the same.           10:11 AM, 26th Mar                     hi                    Maybe today?           10:11 AM, 26th Mar                   Juhi                   Yes if it would be ready you might receive the notfication.           10:12 AM, 26th Mar                     hi                    Ok           10:12 AM, 26th Mar                   Juhi                   Is there anything else, I can help you with?           10:12 AM, 26th Mar                     hi                    Nothing thanks           10:13 AM, 26th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:13 AM, 26th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2305563